/* prodotti sotto menu */

.prodotti_serie_menu {
	float: left;
	position: relative;
	margin: 5px 10px 5px 0px;
	padding: 10px;
	font-family: 'HelveticaNeueETW01-75Bd', Helvetica, Arial, Verdana, sans-serif;
	color: #ffffff;
	text-transform: uppercase;}

/* prodotti ricerca */

#ricerca_cod_txt {
	float: left;
	width: 460px;
	position: relative;
	padding-top: 7px;}

#ricerca_cod_esegui {
	float: left;
	width: 460px;
	position: relative;
	margin-left: 10px;}

#ricerca_input_family {
	float: left;
	position: relative;
	margin-right: 15px;}

#ricerca_input_serie {
	float: left;
	position: relative;
	margin-right: 15px;}

#ricerca_input_model {
	float: left;
	position: relative;}

#ricerca_risultati {
	float: left;
	width: 960px;
	min-height: 300px;
	position: relative;}

/* prodotti generale */

#prodotti {
	float: left;
	width: 960px;
	position: relative;}

#prodotti a:link {color: #191919; text-decoration: none;}
#prodotti a:visited {color: #191919; text-decoration: none;}
#prodotti a:hover {color: #191919; text-decoration: none;}

.prodotti_serie_box {
	float: left;
	width: 960px;
	position: relative;}

.prodotti_sx {
	float: left;
	width: 460px;
	position: relative;}

.prodotti_dx {
	float: left;
	width: 460px;
	position: relative;
	padding-left: 40px;}

.prodotti_serie_lista_ext {
	float: left;
	width: 172px;
	position: relative;}

.prodotti_lista_foto {
	float: left;
	width: 170px;
	height: 170px;
	/*width: 155px;
	height: 155px;
	padding: 8px 7px 7px 8px;*/
	position: relative;
	border: 1px solid #969696;}

.prodotti_lista_new {
	position: absolute;
	top: 5px;
	left: 5px;
	padding: 3px 5px 3px 5px;
	color: #ffffff;
	background-color: #ff0000;}

.item_lista_new {
	position: absolute;
	top: 5px;
	right: 2px;
	font-size: 10px;
	color: #ff0000;}

/* prodotti serie foto */

.prodotti_serie_gallfoto {
	float: left;
	width: 168px;
	height: 168px;
	position: relative;
	cursor: pointer;}

/* prodotti modello generale */

.prodotti_modello_sx {
	float: left;
	width: 600px;
	position: relative;}

.prodotti_modello_dx {
	float: left;
	width: 300px;
	position: relative;
	padding-left: 60px;}

.prodotti_modello_icone {
	float: left;
	width: 400px;
	position: relative;
	padding-left: 25px;}

.prodotti_modello_icone_35 {
	float: left;
	width: 35px;
	position: relative;
	padding-right: 5px;}

.prodotti_modello_icone_75 {
	float: left;
	width: 80px;
	position: relative;
	padding-right: 5px;}

.prodotti_modello_icone_75_descri {
	float: left;
	width: 115px;
	position: relative;
	padding-right: 5px;
	font-size: 11px;}

/* prodotti modello lista articoli */

.prodotti_modello_lista_articoli_riga {
	float: left;
	width: 960px;
	position: relative;
	background-color: #f2f2f2;}

.prodotti_modello_lista_articoli_cod {
	float: left;
	width: 75px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;}

.prodotti_modello_lista_articoli_des {
	float: left;
/* width: 350px; minimo */
	width: 350px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;
	border-left: 1px solid #ffffff;}

.prodotti_modello_lista_articoli_potenza {
	float: left;
	width: 170px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;
	text-align: center;
	border-left: 1px solid #ffffff;}

.prodotti_modello_lista_articoli_flusso {
	float: left;
	width: 129px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;
	text-align: center;
	border-left: 1px solid #ffffff;}

.prodotti_modello_lista_articoli_dim {
	float: left;
	width: 110px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;
	text-align: center;
	border-left: 1px solid #ffffff;}

/*
.prodotti_modello_lista_articoli_dotaz {
	float: left;
	width: 90px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;
	text-align: center;
	border-left: 1px solid #ffffff;}
*/
.prodotti_modello_lista_articoli_rich {
	float: left;
	width: 30px;
	height: 24px;
	position: relative;
	text-align: center;
	padding: 5px 5px 0px 5px;
	border-left: 1px solid #ffffff;}

.prodotti_modello_lista_articoli_apri, .prodotti_modello_lista_articoli_chiudi {
	float: left;
	width: 15px;
	height: 22px;
	position: relative;
	padding: 7px 5px 0px 5px;
	border-left: 1px solid #ffffff;}

/* interruzioni lista prodotti per cambio tipologia */

.prodotti_modello_lista_articoli_intesta {
	float: left;
	width: 960px;
	position: relative;
	padding: 5px;}

.prodotti_modello_lista_articoli_versione {
	float: left;
	width: 960px;
	position: relative;
	padding: 5px;}

/* prodotti lista accessori articoli */

.prodotti_accessori_lista_articoli_riga {
	float: left;
	width: 960px;
	position: relative;
	background-color: #f2f2f2;}

.prodotti_accessori_lista_articoli_cod {
	float: left;
	width: 70px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;}

.prodotti_accessori_lista_articoli_des {
	float: left;
/* width: 350px; minimo */
	width: 680px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;
	border-left: 1px solid #ffffff;}

.prodotti_accessori_lista_articoli_pz {
	float: left;
	width: 152px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;
	text-align: center;
	border-left: 1px solid #ffffff;}

.prodotti_accessori_lista_articoli_apri, .prodotti_accessori_lista_articoli_chiudi {
	float: left;
	width: 15px;
	height: 22px;
	position: relative;
	padding: 7px 5px 0px 5px;
	border-left: 1px solid #ffffff;}

/* area tecnica */

.prodotti_areatec_lista_ext {
	float: left;
	width: 960px;
	position: relative;
	display: none;}

.prodotti_areatec_lista_ext a:link {color: #191919 !important; text-decoration: none !important;}
.prodotti_areatec_lista_ext a:visited {color: #191919 !important; text-decoration: none !important;}
.prodotti_areatec_lista_ext a:hover {color: #191919 !important; text-decoration: underline !important;}

.prodotti_areatec_lista_doc_tit {
	float: left;
	width: 450px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;
	text-transform: uppercase;}

.prodotti_areatec_lista_doc {
	float: left;
	width: 300px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;}

.prodotti_areatec_lista_doc_azione {
	float: left;
	width: 140px;
	height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;
	text-align: right;}

.prodotti_areatec_lista_cod {
	float: left;
	width: 70px;
	min-height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;}

.prodotti_areatec_lista_des {
	float: left;
	width: 320px;
	min-height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;}

.prodotti_areatec_lista_versione {
	float: left;
	width: 70px;
	min-height: 24px;
	position: relative;
	padding: 5px 5px 0px 5px;}

.prodotti_areatec_lista_sk_prod {
	float: left;
	width: 200px;
	height: 24px;
	position: relative;
	padding-top: 5px;
	text-align: center;}

.prodotti_areatec_lista_sk_eulumdat {
	float: left;
	width: 130px;
	height: 24px;
	position: relative;
	padding-top: 5px;
	text-align: center;}

.prodotti_areatec_lista_sk_ies {
	float: left;
	width: 130px;
	height: 24px;
	position: relative;
	padding-top: 5px;
	text-align: center;}